html,body{
    margin: 0;
    padding: 0;
    font-size: 16px;
    color: #3c3d3d;
    font-family: "微软雅黑",Microsoft YaHei;
}
ul,li{
    margin: 0;
    padding: 0;
    list-style: none;
}
p,h1,h2,h3,h4,h5,h6{
    margin: 0;
    padding: 0;
}
a{
    text-decoration: none;
    cursor: pointer;
    color: #3c3d3d;
}
a:hover{
    color: #009dcc;
}
.container{
    width: 1024px;
    margin: 0 auto;
}
.overhidden{
    overflow: hidden;
}
.left{
    float: left;
}
.right {
    float: right;
}
.textCenter{
    text-align: center;
}
.active{
    color: #009dcc;
}
.positionR{
    position: relative;
}
.positionA{
    position: absolute;
}
.padingR30{
    padding-right: 30px;
    height: 64px;
}
/*顶部装饰栏*/
.title{
    width: 100%;
    height:18px;
    background: #009dcc;
}
/*header logo--start*/
.header{
    padding:20px 0;
    height: 64px;
    line-height: 64px;
    overflow: hidden;
}
.search{
    overflow: hidden;
}
.search>li{
    float: left;
    margin-left: 25px;
}
.searchInput{
    padding: 6px;
    width: 220px;
    outline: none;
}
.searchBtn{
    display: inline-block;
    width: 34px;
    height: 31px;
    line-height: 31px;
    background: #009dcc;
    color: #fff;
    top:17px;
    right:1px;
}
.searchBtn:hover{
    color: #fff;
}
/*header logo --end*/

/*nav ----start*/
.nav{
    height: 92px;
    line-height: 92px;
}
.width1Of4{
    width: 25%;
}
.width1Of4>a{
    font-size: 24px;
    font-weight: 500;
    padding: 20px 22px;
}
.activeNav{
    color: #009dcc;
    border-bottom: 3px solid #009dcc;
}
/*nav-----end */

/*causel----start*/
.causel{
    width: 100%;
    height: 335px;
}
.causel>div{
    display: inline-block;
    height: 100%;
}
.causelRight,.causelLeft{
   background: #d1d1d1;
}
.swiper-container{
    width: 100%;
    height: 100%;
}
.swiper-pagination{
    text-align: right;
}
.swiper-container-horizontal>.swiper-pagination-bullets{
    left:-30px;
}
.swiper-pagination-bullet-active{
    background: #fff;
}
.slideFont{
    width: 444px;
    height: 100%;
    display: inline-block;
    background: #089094;
    left: 0;
    top:0;
}
.slideImg{
    top: 0;
    right: 0;
}
.slideFontTitle{
    font-size: 30px;
    color: #fff;
    margin-top:40px;
    margin-left:70px ;
    margin-right: 60px;
}
.slideFontContent{
    font-size: 14px;
    color: #fff;
    height: 24px;
    line-height: 24px;
    margin-left:70px ;
    margin-right: 60px;
    margin-top: 20px;
}

.slideFontBtn{
    width: 120px;
    height: 36px;
    line-height: 36px;
    border-radius: 3px;
    background: #fff;
    color:#089094;
    font-size:20px;
    display: inline-block;
    margin-left:70px ;
    margin-top: 70px;
}
.imgBg{
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    filter: grayscale(100%);
    filter: gray;
    height: 100%;
    right: 0;
    top: 0;
}

/*causel----end*/

/*list---start    */

.list{
    height: 252px;
    margin-top: 20px;
    border: 1px solid #a1a5a6;

}
.listParent{
    margin-top:15px ;
    margin-left: 25px;
}
.listParent h2{
    font-size: 24px;
    font-weight: normal;
}
.listParent>li{
    float: left;
    width: 20%;
    position: relative;
}
.listChild{
    margin-top: 10px;

}
.listChild>li{
    height: 36px;
    line-height: 36px;
}
.line{
    display: inline-block;
    width: 1px;
    height: 160px;
    background: #cfcfcf;
    position: absolute;
    right: 15px;
    top:50px;

}
.more{
    top:25px;
    right: 10px;
}
.more:hover{
    cursor: pointer;
}
.more>i{
    color: #34c3ca;
}
/*list---end   */

/*content----start*/
.content{
    margin-top:20px;
}
.contentLeft{
    margin-right: 30px;
    width: 739px;
    height: 100%;
}
.containRight{
    width: 255px;
    height: 100%;
}
.gg1{
    width: 100%;
    height: 101px;
    background: #cfcfcf;
    margin-bottom: 20px;
}
.pTitle{
    font-size: 24px;
    font-weight: normal;
    border-bottom: 1px solid #cfcfcf;
    padding: 15px 0;
    margin-bottom: 30px;
}
.titleIcon{
    display: inline-block;
    width: 5px;
    height: 24px;
    background: #009dcc;
    margin-right: 18px;
    top:4px;
}

.part{
    margin-bottom: 40px;
}
.partLeft{
    margin-right: 21px;
    width: 359px;
}
.partRight{
    width: 359px;
}
.articleList{
    width: 100%;
}
.articleList>li{
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    height: 36px;
    line-height: 36px;
}
.point{
    display: inline-block;
    width: 4px;
    height: 4px;
    background: #d2d3d3;
    margin-right: 10px;
    position: relative;
    top:-5px;
}
.picAndPage{
    margin: 30px 0;
}
.picAndPage>div{
    display: inline-block;
}
.picAndPageTitile{
    width: 180px;
    margin-left: 13px;
}
.title1{
    font-size: 18px;
}
.title2{
    font-size: 14px;
    height: 28px;
    line-height: 28px;
}

/*content-right part*/
.nobottom{
    border-bottom: none;
}
.paddingTop0{
    padding-top: 0;
    margin-bottom: 15px;
}
.top3{
    top:3px;
}

.airtileList{
    width: 100%;
}
.airtileList>li{
    width: 100%;
    height: 35px;
    line-height: 35px;
}
.gg2{
    width: 100%;
    height: 158px;

    margin-top: 25px;
}
.swiper-container2{
    width: 100%;
    height: 100%;
}
.meetingBtn{
    display: inline-block;
    padding: 5px 3px;
    border-radius: 3px;
    color: #fff;
    bottom: 6px;
    left:10px;
    background: #009dcc;
    z-index: 15;
}
.meetingBtn:hover{
    color: #fff;
}
.swiper-button-next, .swiper-button-prev{
    width: 30px;
    height: 20px;
}
.hot{
    margin:15px 0;
}

.hotTag{
    width: 100%;
}
.marginBootom0{
    margin-bottom: 0;
}
.hotTag>div{
    display: inline-block;
}
.hotTag a{
    font-size: 18px;
    display: inline-block;
    border: 1px solid #d9e7f3;
    padding:  10px;
    margin: 6px 2px;

}
.hotTagActive,.hotTag a:hover{
    background: #009dcc;
    color: #fff;
}
.hotArticle,.hotArticle>li{
    width: 100%;
}
.hotArticle>li{
    height: 35px;
    line-height: 35px;
}
.ontop3{
    color: #ea8e33;

}
.gg3{
    width: 100%;
    height: 168px;
    background: #cfcfcf;
    margin-top:30px ;
}

/*footer--start   */
footer{
    width: 100%;
    height: 192px;
    background: #009dcc;
    padding-top: 60px;
}
.footerContent{

    color:#fff;
    font-size: 14px;
}
.footerLeft{
    width: 130px;
    margin-right: 30px;
}
.footerLeft img{
    width: 100%;
}
.scanBarcode{
    margin-top: 10px;
}
.aboutUs{
    margin-top: 14px;
}
.aboutUs>a{
    font-size: 16px;
    color: #fff;
    margin-right: 15px;
}
.marginLeft15px{
    margin-left: 15px;
}
.marginTop20{
    margin-top: 20px;
}
.marginTop28{
    margin-top: 28px;
}